.global-container {
	width: 96%;
	height: 96%;
	margin: 1em;
}

.global-container h1 {
	text-align: center;
	font-size: xx-large;
}

.import {
	float: left;
	min-width: 40%;
	margin-right: 5%;
	margin-bottom: 3%;
}

.search {
	float: left;
}
